FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian User

 
 
LinkBack Thread Tools
 
Old 09-28-2011, 04:57 PM
"John W. Foster"
 
Default Kompozer plugins

Any advice on getting plugins into Kompozer from stable. I tried to
follow the basic process from within Kompozer but it defaulted to
firefox plugins which would not install on it. Said pages did not exist
then tried to install them in iceweasel.
--
John W. Foster


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 1317229077.5286.4.camel@beast.johnwfoster.com">htt p://lists.debian.org/1317229077.5286.4.camel@beast.johnwfoster.com
 
Old 09-29-2011, 06:01 PM
Camaleón
 
Default Kompozer plugins

On Wed, 28 Sep 2011 11:57:57 -0500, John W. Foster wrote:

> Any advice on getting plugins into Kompozer from stable. I tried to
> follow the basic process from within Kompozer but it defaulted to
> firefox plugins which would not install on it. Said pages did not exist
> then tried to install them in iceweasel.

Can you re-do/expand the question? :-)

I can't see the relation between firefox plugins and kompozer's unless
you mean .xpi files are opened with firefox instead komposer... is that
what happens?

Greetings,

--
Camaleón


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: pan.2011.09.29.18.01.22@gmail.com">http://lists.debian.org/pan.2011.09.29.18.01.22@gmail.com
 
Old 09-29-2011, 08:51 PM
John Foster
 
Default Kompozer plugins

On 9/29/2011 1:01 PM, Camaleón wrote:

On Wed, 28 Sep 2011 11:57:57 -0500, John W. Foster wrote:


Any advice on getting plugins into Kompozer from stable. I tried to
follow the basic process from within Kompozer but it defaulted to
firefox plugins which would not install on it. Said pages did not exist
then tried to install them in iceweasel.

Can you re-do/expand the question? :-)

I can't see the relation between firefox plugins and kompozer's unless
you mean .xpi files are opened with firefox instead komposer... is that
what happens?

Greetings,

When I click on the update for plugins for Kompozer, it says the page is
no longer available, then goes to the firefox plugins download page &
asks if it may be installed from there. If I say yes it tries to install
them in iceweasel. The files are indeed .xpi so that may be the problem.
Either way the issue is that Kompozer doesen't know where its plugins
are. Other tips?



--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Archive: 4E84DA34.2060202@gmail.com">http://lists.debian.org/4E84DA34.2060202@gmail.com
 
Old 09-30-2011, 01:12 AM
Scott Ferguson
 
Default Kompozer plugins

On 30/09/11 06:51, John Foster wrote:
> On 9/29/2011 1:01 PM, Camaleón wrote:
>> On Wed, 28 Sep 2011 11:57:57 -0500, John W. Foster wrote:

<snipped>

> When I click on the update for plugins for Kompozer, it says the page
> is no longer available, then goes to the firefox plugins download
> page

This is because update-alternatives has firefox[*1] configured as the
default x-www-browser. You "could" set it to be kompozer - but that
would create more problems than it would solve.

> & asks if it may be installed from there. If I say yes it tries to
> install them in iceweasel.

At that point - Right-click on the extension and "Save as..."


> The files are indeed .xpi so that may be the problem. Either way the
> issue is that Kompozer doesen't know where its plugins are. Other
> tips?
>
>

Locate the extension/s you downloaded.
Kompozer => Tools => Addons => Extensions => Install...


Cheers

[*1] Not the Debian browser??


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 4E851799.8070308@gmail.com">http://lists.debian.org/4E851799.8070308@gmail.com
 
Old 09-30-2011, 12:09 PM
Camaleón
 
Default Kompozer plugins

On Thu, 29 Sep 2011 15:51:00 -0500, John Foster wrote:

> On 9/29/2011 1:01 PM, Camaleón wrote:

>> I can't see the relation between firefox plugins and kompozer's unless
>> you mean .xpi files are opened with firefox instead komposer... is that
>> what happens?
>>
>>
> When I click on the update for plugins for Kompozer, it says the page is
> no longer available, then goes to the firefox plugins download page &
> asks if it may be installed from there. If I say yes it tries to install
> them in iceweasel. The files are indeed .xpi so that may be the problem.
> Either way the issue is that Kompozer doesen't know where its plugins
> are. Other tips?

Ah, okay, now I see what you meant, thanks :-)

If the updater cannot find the page it has to be because it has changed
to another url so I would first try to find out the correct page and then
perform a manual install/update for that ".xpi" add-on.

Have you tried to follow this instructions for installing add-ons?

http://wiki.kompozer.net/index.php?title=Installing_Add-ons_%26_Langpacks

Greetings,

--
Camaleón


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: pan.2011.09.30.12.09.22@gmail.com">http://lists.debian.org/pan.2011.09.30.12.09.22@gmail.com
 

Thread Tools




All times are GMT. The time now is 07:44 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org